Subject: Ticket Assigned - Complaint about Unclean Dress Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:30:14 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about Unclean Dress Received Dear Centre Point Stores,
Greetings!
I am writing to inform you that I recently received a dress from your online store (Order#4724762942) which was in an unclean state.
I have attached photos of the unclean dress to this email for your reference. As you can see, the dress is covered in dirt which makes it unwearable.
I would appreciate it if you could send me a replacement dress in perfect condition or alternatively, issue me a refund for the purchase.
Thank you!

From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Date: Friday, 7 April 2023 at 17:28
To: Fatima Yousef Al Ibrahim <[email-masked]>
Subject: We’ve received your return request.
Here’s what you need to do next.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>

We’ve received your return request.

Hi Fatima Yousef Al Ibrahim, thank you for getting in touch with us. Here’s how your return 1004200519 for order 4724762942 will work.
Our delivery partner will pick up your return in around 2-5 business days.
Order Details

Item

Description

Total Price
[https://media.centrepointstores.com/i/centrepoint/2094389-OPLCLCEMXD-SPSS229022022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
SPLASH
Iconic Lace Detail Maxi Dress with Tie Neck and Puff Sleeves
Color: Purple
Size: 8
Quantity: 1
QAR 92.65
[https://media.centrepointstores.com/i/centrepoint/80269330Red-80269330RedSS20CP170121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
CENTREPOINT
Styli Solid Double Frill Sleeves Wrap Around Maxi Dress
Color: Red
Size: S
Quantity: 1
QAR 80.75

Total
QAR 173.4
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.
[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.
[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM

© $year Retail World Limited

Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009680